.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b55c846d-adc8-3e42-f2cf-9169478caa4c {
padding: 10px;
}.lfr-layout-structure-item-a72d4c0e-961f-ce38-ae8a-8c9521c04ad4 {
.form-group-autofit {
    display: flex;
    justify-content: end;
    padding: 0 10px;
}
.form-group-autofit {
   display: flex;
        justify-content: end;
        padding: 0 10px;
        flex-direction: row;
        align-items: center;
}
.form-control:not([type=range]) {
    width: auto;
}
.form-group-autofit .form-group-item {
    width: auto;
}
.form-group.input-select-wrapper {
    margin-bottom: 0;
}
.form-control {
 background-color: transparent;
    border-color: transparent;
color: #7a8999;
font-size:14px;

}
.form-control:focus, .form-control.focus {
    box-shadow: unset;
}
select.form-control option {
    color: #28313a;
}
@media (min-width: 576px) {
    .form-group-autofit > .form-group-item:not(:last-child) {
        margin-bottom: 0;
        margin-right: 0;
    }
}
select {
padding: 0 12px;
@media screen and (max-width: 575px) {
        padding: 0px 12px 5px;
}
}

}.lfr-layout-structure-item-c78c0629-c0c8-612b-0e61-13c5f4f42b9a p {
padding-left: 10px;
}.lfr-layout-structure-item-6175c874-9df3-a9ae-a4e8-97c14368923f {
@media screen and (max-width: 768px) {
    .row {
        justify-content: center;
    }
}
}.lfr-layout-structure-item-460bf20d-eb2d-0a13-06bf-30868cfbb16f {
height: 24px !important;
width: 24px !important;
}
.lfr-layout-structure-item-bd725cef-1749-c4c4-4605-354467cd51d9 {
margin-top: -4px;
    margin-left: 6px;
}.lfr-layout-structure-item-28a57f13-64d2-9fc2-17f0-bac38b18fe4f {
    align-items: baseline;
    justify-content: space-between;
button#commerce-order-by {
    display: none;
}
@media screen and (max-width: 575px) {
    justify-content: right;
    width: -webkit-fill-available;
        }


}.lfr-layout-structure-item-35a35624-2a94-ae0d-8ad6-adb9234bb655 {
   height: fit-content;
}
.lfr-layout-structure-item-35a35624-2a94-ae0d-8ad6-adb9234bb655 {
width: unset;
}

.lfr-layout-structure-item-35a35624-2a94-ae0d-8ad6-adb9234bb655 .panel-title,
.lfr-layout-structure-item-35a35624-2a94-ae0d-8ad6-adb9234bb655  .custom-control-label-text
 {
    text-transform: capitalize;
}

.lfr-layout-structure-item-35a35624-2a94-ae0d-8ad6-adb9234bb655  .range-slider-wrapper .facet-caption h3 {
     padding-left: 0px; 
}
.lfr-layout-structure-item-599241a7-4872-7a6c-ad2e-5e79c708d8da {
padding: 10px;
}.lfr-layout-structure-item-957e2c61-f578-625c-51c1-dac2ea48c30f {
color: #28313A !important;
}
.lfr-layout-structure-item-957e2c61-f578-625c-51c1-dac2ea48c30f {
font-family: Montserrat-Bold;
font-size : 24px;
}.lfr-layout-structure-item-1441a135-7078-2469-e092-8bb835eb1f2d {
gap: 15px;
align-items:  start;
margin: 0 20px;
padding-bottom: 20px;
border-bottom: 1px solid #7A899959;
}